收藏
回答

最新版本的微信开发者工具mac版不能调试蓝牙了?

问题模块
开发者工具

macbook环境。老版本工具可以调试蓝牙,用的好好的。更新成最新版本的微信开发者工具就不行了。

最后一次编辑于  2017-09-01  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏投诉关注问题回答

2 个回答

  • HS
    HS
    2017-09-01

    新版的工具现在还不支持测试蓝牙哦,可参见新工具 FAQ:https://developers.weixin.qq.com/blogdetail?action=get_post_info&lang=zh_CN&token=257499937&docid=8f3ae006e9459bdf7f31fb5d7c73e235

    2017-09-01
    赞同
    回复
  • marginyu
    marginyu
    2017-09-01

    关键是找不到历史版本的下载地址,只有最新两个版本的下载地址。求链接

    2017-09-01
    赞同
    回复